Katello - Bug #24005

Subscription info can show many provided products
06/19/2018 04:30 PM - Andrew Kofink

Status: Closed
Priority: Normal
Assignee: Amir Fefer
Category: Subscriptions
Target version: Katello 3.8.0
Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1606236 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/756
9
Description

The list of provided products can be very large. | propose we put them in a separate pane with it's own scroll bar (see mockup from

Rox) to keep the whole page from getting too long.

Associated revisions

Revision 9f13c705 - 08/01/2018 01:59 PM - Amir Fefer
Fixes #24005 - add scrolling to provided products

History

#1 - 06/20/2018 05:48 PM - Jonathon Turel

- translation missing: en.field_release set to 349

#2 - 07/20/2018 07:05 PM - Andrew Kofink
- Bugzilla link set to 1606236

#3 - 07/22/2018 02:23 PM - Amir Fefer

- Assignee set to Amir Fefer

#4 - 07/23/2018 11:52 AM - Tomas Strachota
- Team Backlog UX added

#5 - 07/23/2018 11:55 AM - Tomas Strachota
- Category changed from Web Ul to Subscriptions

#6 - 07/26/2018 09:50 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/Katello/katello/pull/7569 added

#7 - 08/01/2018 02:01 PM - Amir Fefer
- Status changed from Ready For Testing to Closed

Applied in changeset katello|9f13c70556c55726faa87ee0f596c92915de3510.

Files

41606208-20953f42-73b1-11e8-91d2-18fd7dabf287.jpg 401 KB

05/17/2024

06/19/2018

Andrew Kofink

1/1



https://projects.theforeman.org/projects/katello/repository/katello/revisions/9f13c70556c55726faa87ee0f596c92915de3510
http://www.tcpdf.org

